/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

html{
    font-size: 16px;
}

@media(max-width: 1400px){
    body{
        font-size: 14px;
    }
}

@font-face {
    font-family: 'Playfair';
    src: url('fonts/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
    font-weight: 1 1000;
    font-stretch: 75% 125%;
}

@font-face {
    font-family: 'Satoshi';
    src: url('fonts/Satoshi-Variable.ttf') format('truetype');
    font-weight: 1 1000;
    font-stretch: 75% 125%;
}

body{
    font-family: 'Satoshi', Helvetica, Arial, sans-serif;   
    font-size: 16px;
}

h1,h2{
   font-family: 'Satoshi', Helvetica, Arial, sans-serif; 
}

:root {
  --blue: #0079c8;
}

body div .avia-button{
    font-variation-settings: "wght" 700;
    border-radius: 3rem;
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    line-height: 1.2;
}

.avia-button.avia-size-x-large{
    height: 60px;
    padding: 0 2rem;
}

.avia-button.avia-position-left{
    display: flex;
    float: unset;
}

.avia-button .avia_iconbox_title{
    display: flex;
    align-items: center;
}

.avia-button-wrap{
    display: flex;
}

.avia-button-wrap.avia-button-center{
    justify-content: center;
}

.header-scrolled .logo img{
    filter: brightness(0) invert(1);
}

.home h2{
    display: flex;
    flex-direction: column;
}

.home h2::after{
    content: '';
    height: 5px;
    width: 50px;
    background: var(--blue);
    margin: 2rem auto 1rem;
    display: flex;
    border-radius: 1rem;
}

#introduction .entry-content-wrapper .avia_textblock > p:first-child{
    font-size: 1.4rem;
    line-height: 1.3;
    font-variation-settings: "wght" 600;
}

#introduction .entry-content-wrapper,
#about .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#join-the-team{
    background: var(--blue);
}

#join-the-team h2{
    color: #fff;
}

#join-the-team h2::after{
    background: #fff;
}

#join-the-team p{
    color: #fafafa;
}

#join-the-team .avia-button-wrap{
    margin-top: 2rem;
}

#specialist-sectors{
    background: #eee;
}

#specialist-sectors .avia-image-container{
    margin-bottom: 2rem;
}

#specialist-sectors .avia-image-container img{
    object-fit: cover;
    height: 33.3vh;
}

.care-cover .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#dementia-care .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#elderly-care .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#footer-cta{
    background: var(--blue);
}

#footer-cta .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#footer-cta .entry-content-wrapper h3{
    color: #fff;
    font-size: 2rem;
}

#footer-cta .entry-content-wrapper p{
    color: #fafafa;
    font-size: 1.3rem;
    line-height: 1.5;
}

#footer-cta .entry-content-wrapper p a{
    color: #fff;
    text-decoration: underline;
    font-variation-settings: "wght" 700;
}

.header-scrolled #header_main{
    background-color: var(--blue);
    border-bottom: none;
}

.header-scrolled.header_color .main_menu ul:first-child > li > a{
    color: #fff;
}

.service-content.three-column .entry-content-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
}

.service-content.three-column .entry-content-wrapper > .flex_column.av_one_full{
    grid-column: span 3;
    background: none;
    border-radius: unset;
    padding: unset;
}

.service-content.three-column .entry-content-wrapper > .flex_column.av_one_full::before{
    display: none;
}

.service-content{
    background: #eee;
}

.service-content .content{
    padding-top: 70px;
    padding-bottom: 70px;
}

.service-content.three-column .entry-content-wrapper:before{
    display: none;
}

.service-content.three-column .entry-content-wrapper > .flex_column{
    width: 100%;
    margin: 0;
    background: #fff;
    border-radius: 1rem;
    padding: 2rem;
}

.home .service-content.three-column .entry-content-wrapper > .flex_column{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.home .service-content .avia-button-wrap{
    margin-top: auto;
}

.service-content.three-column .entry-content-wrapper > .flex_column::after{
    display: none;
}

.service-content.three-column .flex_column::before{
    content: '';
    height: 50px;
    width: 50px;    
    display: flex;
    visibility: visible;
}

.service-content.three-column .flex_column.home-care::before{
    content: '';
    background: url(svg/home-care.svg);
    background-size: contain;
    background-position: center center;    
}

.service-content.three-column .flex_column.live-in-care::before{
    content: '';
    background: url(svg/live-in-care.svg);
    background-size: contain;
    background-position: center center;    
}

.service-content.three-column .flex_column.care-assistants::before{
    content: '';
    background: url(svg/care-assistants.svg);
    background-size: contain;
    background-position: center center;    
}

.service-content.three-column .flex_column.supported-living::before{
    content: '';
    background: url(svg/supported-living.svg);
    background-size: contain;
    background-position: center center;    
}

.service-content.three-column .flex_column.support-workers::before{
    content: '';
    background: url(svg/support-workers.svg);
    background-size: contain;
    background-position: center center;    
}

#wrap_all::before{
    content: '';
    height: 100px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #222222;
    background: linear-gradient(180deg, rgba(34, 34, 34, 1) 0%, rgba(34, 34, 34, 0) 100%);
}

#page-header{
    height: 75vh;
}

#page-header .container{
    height: 100%;
    display: flex;
    align-items: center;
}

#copyright{
    padding: 1rem 0;
    border-top: 1px solid #aaa;
}

.service-item a::after,
.avia-button .avia_iconbox_title::after{
    content: '';
    height: 10px;
    width: 10px;
    background: url(svg/right-blue.svg);
    background-size: contain;
    display: flex;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: .5rem;
}

.service-content .avia-button .avia_iconbox_title::after{
    height: 8px;
    width: 8px;
    background: url(svg/right-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#quote p{
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.3;
}

.custom-checkbox .entry-content-wrapper{
    display: flex;
    align-items: center;
}

.avia-buttonrow-wrap > a:nth-of-type(2){
    margin-left: .75rem;
}

.job-listings{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
}

.job-listings .job-item{
     background-color: #f8f8f8;
     padding: 1rem;
     border-radius: 5px;
}

.job-listings .job-item .job-excerpt{
    font-style: italic;
}

.avia-button-wrap{
   margin: 1rem 0 0 0; 
}

.flex_column .widget .widgettitle, 
.content .widget .widgettitle{
    margin-top: 0;
}

.widgettitle{
    letter-spacing: 0;
    text-transform: none;
}

ul#menu-locations{
    column-count: 2;
}

.services-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2.5rem;
    align-items: stretch;
    grid-auto-rows: 1fr;
    margin-top: 2rem;
}

.services-grid .service-item{
    background-color: #7e6396;
    border-radius: 1rem;
    padding: 3rem 2rem;
    flex-direction: column;
    display: flex;
    text-align: center;
    background: rgba(0, 121, 200, .25);
}

.services-grid .service-item h3{
    color: var(--blue);
    font-size: 1.3rem;
}

.service-item p{
    color: #f2f2f2;
}

.service-item a{
    text-decoration: none;
    border-radius: 3rem;
    padding: 1rem 2rem;
    border: 2px solid var(--blue);
    color: var(--blue);
    display: flex;
    align-items: center;
    width: fit-content;
    margin: auto auto 0 auto;
    transition: .3s;
}

.service-item a:hover{
    background-color: #fff;
    transition: .3s;
    color: #6786a1;
}

.service-item a:hover::after{
    content: '';
    height: 10px;
    width: 10px;
    background: url(svg/right-blue.svg);
    background-size: contain;
    display: flex;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: .5rem;
}

.services-grid > .service-item:nth-of-type(even) a:hover{
    color: #5f8789;
}

#top .content .flex_column .widget_nav_menu li:first-child{
    border-top: none;
}

#top .content .flex_column .widget_nav_menu li a:hover, 
#top .content .flex_column .widget_nav_menu ul:first-child>.current-menu-item, 
#top .content .flex_column .widget_nav_menu ul:first-child>.current_page_item{
    background-color: transparent;
}

#top .widget_nav_menu li{
    font-size: 1rem;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: .5rem 0;
}

#top #custom-form form,
#top .input-text, #top input[type="text"], 
#top input[type="input"], #top input[type="password"], 
#top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
    min-height: 50px;
    margin-bottom: 0;
}

.main_color input[type='submit']{
    height: 50px;
    display: flex;
    border-radius: 1.5rem;
    padding: 0 2rem;
    font-size: 1.1rem;
}

#footer{
    padding: 0;
}

#footer-logo img{
    width: 300px;
    filter: brightness(0) invert(1);
}

.av-section-color-overlay-wrap{
    height: 100%;
}

#page-header h1{
    color: #fff;
}

#page-header p{
    color: #eee;
}

#page-header .flex_column{
    background: #0078c88a;
    border-radius: 1rem;
    padding: 3rem;
    box-sizing: content-box;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    max-width: 50%;
    width: fit-content;
}

#custom-footer .flex_column h3{
    color: #fff;
    font-size: 1.2rem;
}

#custom-footer #footer-contact-us a{
    color: #fafafa;
}

ol li{
    text-align: center;
    width: fit-content;
}

#what-we-offer-our-team .entry-content-wrapper{
    display: flex;
    align-items: center;
}

.styled-list ul{
    margin: 0;
    list-style: none;
    column-count: 3;
}

.styled-list ul li{
    display: flex;
    align-items: center;
    margin-left: 0;
}

.styled-list ul li::before{
    content: '';
    height: 15px;
    width: 15px;
    background: url(svg/right-blue.svg);
    background-size: contain;
    margin-right: 1rem;
    display: flex;
}

#custom-footer p{
    color: #fafafa;
}

#top .av-menu-button>a .avia-menu-text{
    border-radius: 50px;
    padding: 1rem 2rem;
}

#custom-footer .content{
    padding-bottom: 0;
}

#copyright p{
    color: #fff;
}

#page-header .flex_column .avia-button{
    background: #fff;
    color: var(--blue);
    border: none;
}

#top .content .flex_column .widget_nav_menu li{
    border-bottom: none;
}

.avia-button.avia-size-large{
    padding: 1rem 2rem;
    font-size: 1rem;
}

.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2{
    letter-spacing: 0;
    text-transform: none;
}

h1{
    font-size: 4rem;
}

h2{
    font-size: 2.5rem;
}

#hero{
    position: relative;
    overflow: hidden;
    min-height: 75vh;
    display: flex;
    align-items: center;
}

#hero::after{
    content: '';
    background: rgb(10,10,10);
    background: linear-gradient(90deg, rgba(10,10,10,0.84375) 0%, rgba(10,10,10,0) 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#hero .flex_column{
    background: #0078c88a;
    border-radius: 1rem;
    padding: 3rem;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    max-width: 50%;
    width: fit-content;
}

#hero .avia-button-wrap{
    margin-top: 2rem;
}

#hero h1{
    margin-bottom: 0;
    font-size: 5rem;
    color: #fff;
}

#hero h2{
    margin: 2rem 0;
    color: #fff;
    font-size: 2rem;
}

#why-choose-us-intro p{
    margin: 0;
}

.usp-item{
    display: flex;
    align-items: center;
    justify-content: center;
}

.usp-item h3{
    margin-bottom: 0;
    color: #fff;
}

.usp-item .usp-icon img{
    height: 30px;
    margin-right: .5rem;
    filter: invert(1);
}

.usp-item .usp-icon{
    display: flex;
    align-items: center;
}

#usps-section{
    display: flex;
    align-items: center;
}

.usp-swiper{
    overflow: hidden;
}

.usps-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2.5rem;
}

.usps-grid .usp-grid-item{
    text-align: left;
}

.usps-grid .usp-grid-item p{
    margin: 0;
}

#nursing-recruitment .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#expertise-and-compliance .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#learning-disabilities .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#mh-and-community{
    background: var(--blue);
    background: url('/luluh/wp-content/uploads/2025/07/iStock_84334619.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#mh-and-community .content{
    padding-top: 100px;
    padding-bottom: 100px;
}

#top .av-main-nav ul a{
    font-size: 14px;
}

.container.av-logo-container .inner-container{
    display: flex;
    justify-content: space-between;
}

.container.av-logo-container .inner-container .logo{
    position: relative;
}

.main_menu{
    position: relative;
}

.logo a{
    display: flex;
    align-items: center;
}

#mh-and-community .entry-content-wrapper{
    display: flex;
}

#mh-and-community .entry-content-wrapper > .flex_column{
    background: rgba(255, 255, 255, .5);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 2rem;
    border-radius: 1rem;
}

#about-us blockquote{
    border-width: 2px;
    font-style: italic;
    color: var(--enfold-main-color-primary);
    margin: 0;
    text-align: left;
}

.avia-content-slider .slide-entry-excerpt{
    overflow: hidden;
    text-overflow: ellipsis;
	font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
}

.av-main-nav > li > a {
    font-size: 1rem;
}

#top #sliderpros p {
	font-size: 17px;
    font-style: normal;
	letter-spacing: 0.1em;
}
}

#top .all_colors p {
    letter-spacing: 0.03em;
    line-height: 1.5em;
}

#top .av_inherit_color p {
    letter-spacing: 0.03em;
    line-height: 1.5em;
}

.entry-content-wrapper li {
    margin-left: 1em;
    padding: 3px 0;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 0.01em;
}

.mask-1 img, 
.mask-2 img, 
.mask-3 img, 
.mask-4 img, 
.mask-5 img, 
.mask-6 img, 
.mask-7 img, 
.mask-8 img, 
.mask-9 img, 
.mask-10 img, 
.mask-11 img {
    box-shadow: none;
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center center;
    mask-repeat: no-repeat;
    max-height: 60vh;
    object-fit: cover;
}

.mask-1 img {
    -webkit-mask-image: url('masks/mask-1.svg');
    mask-image: url('masks/blob-1.svg');
}

.mask-2 img {
    -webkit-mask-image: url('masks/blob-2.svg');
    mask-image: url('masks/blob-2.svg');
}

.mask-3 img {
    -webkit-mask-image: url('masks/blob-3.svg');
    mask-image: url('masks/blob-3.svg');
}

.mask-4 img {
    -webkit-mask-image: url('masks/blob-4.svg');
    mask-image: url('masks/blob-4.svg');
}

.mask-5 img {
    -webkit-mask-image: url('masks/blob-5.svg');
    mask-image: url('masks/blob-5.svg');
}

.mask-6 img {
    -webkit-mask-image: url('masks/blob-6.svg');
    mask-image: url('masks/blob-6.svg');
}

.mask-7 img {
    -webkit-mask-image: url('masks/blob-7.svg');
    mask-image: url('masks/blob-7.svg');
}

.mask-8 img {
    -webkit-mask-image: url('masks/blob-8.svg');
    mask-image: url('masks/blob-8.svg');
}

.mask-9 img {
    -webkit-mask-image: url('masks/blob-9.svg');
    mask-image: url('masks/blob-9.svg');
}

.mask-10 img {
    -webkit-mask-image: url('masks/blob-10.svg');
    mask-image: url('masks/blob-10.svg');
}

.mask-11 img {
    -webkit-mask-image: url('masks/blob-11.svg');
    mask-image: url('masks/blob-11.svg');
}

@media(max-width:989px){
    .responsive.html_mobile_menu_tablet #top #wrap_all #header{
        position: fixed;
    }

    .responsive.html_mobile_menu_tablet.html_header_top #top #main{
        padding-top: 90px!important;
    }
}

@media(max-width:767px){
    .responsive.html_mobile_menu_tablet.html_header_top #top #main{
        padding-top: 82px!important;
    }

    #mh-and-community{
        background-position: right center;
    }

    #mh-and-community .entry-content-wrapper{
        flex-direction: column;
    }

    .care-cover .entry-content-wrapper{
        flex-direction: column;
    }

    #dementia-care .entry-content-wrapper{
        flex-direction: column-reverse;
    }

    #elderly-care .entry-content-wrapper{
        flex-direction: column;
    }

    #page-header .flex_column{
        width: 100%;
    }

    #nursing-recruitment .entry-content-wrapper{
        flex-direction: column;
    }

    #expertise-and-compliance .entry-content-wrapper{
        flex-direction: column;
    }

    #learning-disabilities .entry-content-wrapper{
        flex-direction: column-reverse;
    }

    .styled-list ul{
        column-count: 1;
    }

    #what-we-offer-our-team .entry-content-wrapper{
        flex-direction: column;
    }

    #hero{
        min-height: unset;
    }

    #hero h1{
        font-size: 3rem;
    }

    #hero h2{
        font-size: 1.25rem;
    }

    #introduction .entry-content-wrapper, 
    #about .entry-content-wrapper{
        flex-direction: column;
    }

    .service-content.three-column .entry-content-wrapper{
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1rem;
    }

    .service-content.three-column .entry-content-wrapper > .flex_column.av_one_full {
        grid-column: span 2;
    }

    #footer-cta .entry-content-wrapper{
        flex-direction: column;
    }

    #footer-cta .avia-button-right{
        float: left;
    }

    #hero .flex_column{
        max-width: 100%;
        margin: 0;
        padding: 2rem;
    }

    .responsive #top #wrap_all #usps-section .flex_column{
        margin-bottom: 0;
    }

    .job-listings{
        grid-template-columns: repeat(2, 1fr);
    }

    #page-header{
        height: 50vh;
        background-position: right center;
    }

    h1{
        font-size: 3rem;
    }

    #page-header .flex_column{
        max-width: unset;
        padding: 2rem;
    }

    #page-header .flex_column h1{
        margin-bottom: 0;
    }

    .responsive #top #wrap_all #page-header .flex_column{
        width: fit-content;
    }
}


@media(max-width: 489px){
    .service-content.three-column .entry-content-wrapper{
        grid-template-columns: 1fr;
    }

    .service-content.three-column .entry-content-wrapper > .flex_column.av_one_full {
        grid-column: span 1;
    }
}